*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-decoration: none;
    
}
header{
    color: white;
    background-color:rgb(121, 121, 122);
    text-align: center;
    border-radius: 10px;
    padding: 5px;
}
h2{
    text-align: center;
    font-size: 30px;
}
nav{
    display: flex;
    flex-direction: column;
}

li{
    display:block;
    border-radius: 10px;
    margin: 2px;
    
}
 a{
    display:block;
    background-color: rgb(41, 41, 41);
    color: white;
    border-radius: 5px;
    padding: 5px 5px;
    margin: 5px;
    text-align: center;
    font-size: 20px;
}
